<bugID>1313602<Summary>Need "Learn More" page for persistent storage permission</Summary><Description>Need one "Learn More" page for persistent storage permission to let users know what persistent storage permission is. The link to this "Learn More" page would then appear on permission request doorhanger and on Site Data of Network of Advanced of about:preferences.</Description></bugID>